﻿$ErrorActionPreference = 'Stop';
$packageName = 'httpmaster-professional'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName   = $packageName
  fileType      = 'msi'
  url           = 'https://www.httpmaster.net/downloads/httpmaster_pro_4.7.3.msi'
  silentArgs 	= '/QUIET'
  softwareName  = 'HttpMaster Professional'
  checksum      = '480FA63A8D86C316E03B6CA8BE2D87FAB62E0667345AF0338D1C028D4C86CF9FCAF35C690CBC73E99030463E7469CE4B62EADC2172949B6CD9C93F7D6498851C'
  checksumType  = 'sha512'
  validExitCodes = @(0)
}

Install-ChocolateyPackage @packageArgs